Subject: Re: bug#21732: 25.0.50; intermittent failure using windmove when in doc-view buffer

From: Daniel McClanahan <[email-masked]>
Date: Fri, 23 Oct 2015 13:22:04 -0500

> Isn't that exactly as it should be?  Or do you have `windmove-wrap-around' set
> to t?  In the latter case, moving towards the border of a window at the frame
> border should wrap around in general.  But if the window is the only one in
> that direction, it'll signal the error anyhow, i.e., when you just have one
> window in a frame, or just to windows above each other and you try
> windmove-left/right.

Sorry for the confusion. I do have `windmove-wrap-around' set to t, and this is
with the frame split; i.e. when there is a different window to wrap around
to. In that case (sorry for not being specific), other windows on the right side
of the frame were wrapping around correctly, but the window viewing the doc-view
buffer was not. Again, an intermittent error, so I'll try to provide a backtrace
when it happens again.